# Environment Variables used to configure WMGZON

# ENVIRON: Used to incidicate the type of environment the app is running in.
# DEFAULT = prod

ENVIRON=prod
# ENVIRON=test

# App secret used to encrpy client-side cookies
APPSECRET=test

# Filestore for product photos
FILESTORE=static/assets/img/products/
